package com.eni.android.animations;

import android.app.Activity;
import android.os.Bundle;
import android.view.animation.Animation;
import android.view.animation.AnimationUtils;
import android.widget.ImageView;

public class Ch8_TweenAnimationActivity extends Activity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		setContentView(R.layout.main);

		ImageView image = (ImageView) findViewById(R.id.image);
		Animation myAnimation = AnimationUtils.loadAnimation(this,
				R.anim.my_animation);
		image.startAnimation(myAnimation);
	}
}